import { Stack } from "expo-router";

export default function PricesOverviewLayout() {
  return (
    <Stack>
      <Stack.Screen
        name="index"
        options={{
          title: "Prices Overview",
          headerShown: false,
        }}
      />
    </Stack>
  );
}